<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Portadilla</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="titlepage">
    <h1 class="titulo">El ingenioso hidalgo don Quijote de la Mancha</h1>
    <p>Miguel de Cervantes Saavedra</p>
</body>

</html>
